13 Layers
SHARE

FlameCMS 3.3.5 contains a time-based blind SQL injection vulnerability in /account/register.php. (CVSS:0.0) (Concluding Update:2021-09-30)

13 Layers Managed Security Services